netbeans 6.1安装问题

为当前最终发行版之前的所有版本提供支持
回复
花落无声
帖子: 2
注册时间: 2008-09-25 23:26
送出感谢: 0
接收感谢: 0

netbeans 6.1安装问题

#1

帖子 花落无声 » 2008-09-27 19:18

安装netbeans时,执行命令sudo ./netbeans-6.1-ml-linux.sh ,却无法安装?
头像
haria1988
帖子: 689
注册时间: 2008-04-17 17:53
来自: 江苏.无锡
送出感谢: 0
接收感谢: 1 次
联系:

Re: netbeans 6.1安装问题

#2

帖子 haria1988 » 2008-09-27 21:08

sudo chmod +x netbeans-6.1-ml-linux.sh
头像
qzjackie
帖子: 169
注册时间: 2007-02-08 13:32
来自: 福建,泉州
送出感谢: 0
接收感谢: 0
联系:

Re: netbeans 6.1安装问题

#3

帖子 qzjackie » 2008-10-25 16:31

代码:
java -version
返回如果是
java version "1.6.0_04"
Java(TM) SE Runtime Environment (build 1.6.0_04-b12)
Java HotSpot(TM) Client VM (build 10.0-b19, mixed mode, sharing)
那么恭喜你,安装成功。如果不是,那么重启一下你的机器。再 试试看。

接下来是netbean.
I
代码:
sh netbeans-6.0-linux.sh

正常情况会告诉你,找不到JVM.
所以,我们用
代码:
sh netbeans-6.0-linux.sh --javahome /home/xxx/jdk1.6.0_04
只有使用才会发现问题。
只有发现了问题解决问题。
解决了问题就是进步。
进步了就是成就。
kingbackcn
帖子: 1
注册时间: 2007-12-12 15:39
送出感谢: 0
接收感谢: 0

Re: netbeans 6.1安装问题

#4

帖子 kingbackcn » 2008-10-26 11:24

键入:chmod 755 xx.sh 更改安装程序文件的权限,以便可以执行该文件。
xx.sh refers to the .sh file you have downloaded
回复

回到 “老旧版本支持”